Dual layers don't work on rev 14, which latest cios works?

Discussion in 'Wii - Hacking' started by UKTone, Dec 31, 2009.

  1. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    Which most recent cios works for dual-layers?
    Also I had rev 9 or 10 for a long time and my usb didn't work until I updated to rev 14 (rev 9/10 to rev 14)..... So I basically need to downgrade to a cios that supports dual layer games and my usb, thinking if anything it probably would be 13 or 12, but the search is weird now on this website, so I can't really tell.

    Also how do I downgrade to whatever cios I need? And which one do I need?
     
  2. hdhacker

    Member hdhacker GBAtemp Fan

    Joined:
    Apr 6, 2009
    Messages:
    432
    Country:
    United States
    16 doesn't work with DL games for me. 15 does.
     
  3. DKAngel

    Member DKAngel GBAtemp Advanced Fan

    Joined:
    Jan 5, 2009
    Messages:
    659
    Location:
    Perth,Australia
    Country:
    Australia
    i found 13a/b workded fine for me, 14/15/16 all have broken d/l
     
  4. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    they all have some bugs. but seeing as you only are usb loading, I recommend rev15

    rev14 bugs: double layer
    rev15 bug: no neogamma
    rev16 bugs: no neogamma and double layer

    if you are still running into problems with 15 and dual layers, try reripping the game with 15.
    sometimes even with 14 or 16 you're fine. it just depends on how lucky you are I guess, and what data you try to access. I seem to recall wiipower saying something like 14 won't read the last sector of the first layer. don't quote me on that though.
     
  5. razorback78

    Member razorback78 GBAtemp Maniac

    Joined:
    Aug 3, 2009
    Messages:
    1,183
    Country:
    Philippines
    its about time you try using cios222/223 instead of cios249.
     
  6. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    Waninkoko released a rev 15? Where is it?

    Or are you guys talking about CiosCorp? I heard they aren't trustworthy like Waninkoko is, but I will try CiosCorp rev 15 if that is the rev 15 you guys are talking about.

    Also would it be safe to go from waninkoko's rev 14 straight to CiosCorp rev 15, what other things might I have to do?

    Edit: Also MPT is the dual-layer that I am having troubles with.

    Edit 2: http://www.gbatemp.net/index.php?showtopic=198605 (but doesn't have waninkoko's rev 15's link) and http://gbatemp.net/index.php?showtopic=190786 (cioscorp's rev 15's link doesn't work)

    http://www.tehskeen.com/forums/showthread.php?p=75563 Found Waninkoko's 15. One person said 15 doesn't work for DLs, hope they're wrong, lol.
     
  7. Sketter

    Newcomer Sketter Advanced Member

    Joined:
    Dec 15, 2008
    Messages:
    94
    Country:
    Canada
  8. gotchapt

    Member gotchapt GBAtemp Regular

    Joined:
    Sep 6, 2009
    Messages:
    159
    Country:
    Portugal
  9. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    It didn't work on Configurable USB Loader, I will find another gecko/gx loader and a regular one and try those. If those don't work either, then I will try rev 13, but I am not sure how to downgrade your cios rev.....

    Edit: After Samus shoots her gun, and it loading, it goes to a top of the screen green and black screen.

    Edit 2: Am I supposed to change my IOS? Like 249 to 222 or 223?

    Edit 3: Got errors for 222 and 223 and it didn't work for USB loader GX, which USB Loader does it work for?

    I need to downgrade to 13, hope my usb still works.
     
  10. Guild McCommunist

    Member Guild McCommunist (not on boat)

    Joined:
    May 6, 2009
    Messages:
    18,151
    Location:
    The Danger Zone
    Country:
    United States
    Try Hermes cIOS and install it as 222. I've played Sengoku Musou 3 and Metroid Prime Trilogy on it and they both work (and are both dual layered). I haven't tried Brawl yet, though.

    And with MPT, you need to use alt dols, if you didn't already know that.
     
  11. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    No I didn't, and by alt dol, you mean through homebrew right?

    And I will search for that cios now.

    Edit: I tried both channel and homebrew.

    Edit: Installed Hermes Cios rev 4, but will have to see if it works later, putting tales of graces on my usb now.
     
  12. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    15 does work. But hermes cios work too - usually better. Oh, and if you want to downgrade your cios (even tho 15 does work with DL), just install it normally. it will overwrite the old one.

    But it sounds like what you're talking about is the alt dol problem - with metroid prime trilogy, you can't start each game through the menu or the wii will reset. I'll tell you the steps for config usb loader since that's what I use, but the other loaders are the same thing. Push 1 (options) before you start and go down to where it says alt dol. push right until it changes. depending on which one you choose, you will play a different game. if you pick the one that has a 2, you'll play prime 2. and etc. you can't change the video options or the difficulty through this method, unfortunately
     
  13. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    Aww man, I just tried it (didn't try the alt dol before I put Hermes rev 4 on), but that kind of sucks that you can't play it through usb the regular way and can't change and possibly don't know what difficulty you are playing on..

    Thanks everyone for the help.

    So in short, you can't play MPT the default way, you have to pick which game you want to play before you play it.

    And change Language to Japanese for Tales of Graces.

    Thanks every one again.
     
  14. alexcalibur

    Member alexcalibur GBAtemp Regular

    Joined:
    May 16, 2009
    Messages:
    103
    Location:
    Arizona
    Country:
    United States
    The difficulty is veteran. or whatever the hard one is called.
     
  15. UKTone
    OP

    Member UKTone GBAtemp Regular

    Joined:
    Apr 8, 2009
    Messages:
    175
    Location:
    Detroit mwuhahaha
    Country:
    United States
    Oh cool, thanks.
     

Share This Page